.small,
small {
	color: red;
}

.required:after {
	content: " *";
	color: red;
}

.lh-13 {
	line-height: 1.3;
}

.is-invalid {
	border-color: #dc3545 !important;
}

.is-invalid:focus {
	border-color: #dc3545 !important;
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25) !important;
}

.error-message {
	color: #dc3545;
	font-size: 80%;
	margin-top: 0.25rem;
}

.invalid-feedback {
	display: block;
}


.pcoded-header .dropdown .dropdown-toggle:after {
	left: 50px !important;
}

.pcoded-header .ml-auto .dropdown-menu {
	margin-right: 20px !important;	
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.left-header-logo {
		width: 40px !important;
		height: 40px !important;
	}

	.h5 {
		font-size: 1rem !important;
	}

/* Enhanced selectors for Select2 */
.select2-container--default .select2-results__option,
.select2-container--default .select2-selection__rendered,
.select2-results__option,
.select2-selection__rendered {
    font-family: "Kanit", "Prompt", sans-serif !important;
	}
	
}